PredEquals Class Reference

std equality for SessionListElement objects. More...

`#include <pool.h>`

Collaboration diagram for PredEquals:
[legend]

## Public Member Functions

| PredEquals (RTPSessionBase RTPSessionBase *e)
bool | operator() (SessionListElement *e)

## Protected Attributes

RTPSessionBase RTPSessionBase * | elem

## Detailed Description

std equality for SessionListElement objects.

Author
  Jorgen Terner

## Constructor & Destructor Documentation

## PredEquals()

PredEquals::PredEquals | ( | RTPSessionBase RTPSessionBase * | e | ) |

inline

## Member Function Documentation

## operator()()

bool PredEquals::operator() | ( | SessionListElement * | e | ) |

inline

## Member Data Documentation

## elem

RTPSessionBase RTPSessionBase* PredEquals::elem

protected

The documentation for this class was generated from the following file:

- pool.h